Docs - Feature #239
Addapt to Redmine 0.9.0

2010-01-12 17:34 - Emilio Gonzélez Montafa

Status: Resolved Start date: 2010-01-12
Priority: Normal Due date: 2010-02-13
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: General Estimated time: 0.00 hour
Target version: 0.0.7

Description

Associated revisions

Revision 779 - 2010-01-14 15:27 - Emilio Gonzalez Montafa

#239

e Addapt to Redmine 0.9.0.

Revision 790 - 2010-02-13 09:02 - Emilio Gonzalez Montaiia

#239

e Created tag for Redmine docs plugin v0.0.7.

History

#1 - 2010-02-13 09:12 - Emilio Gonzalez Montana
- Due date set to 2010-02-13
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
